uuid: b930d2fe-7772-4176-ba87-a4f38c37e5ab
langcode: es
status: true
dependencies:
  config:
    - media.type.geo
id: media.geo.name
field_name: name
entity_type: media
bundle: geo
label: Nombre
description: ''
required: true
translatable: true
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
